glibmm 2.63.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - u -

- UnicodeBreakType : Glib
- UnicodeType : Glib
- unown_name() : Gio::DBus
- unsetenv() : Glib
- unwatch_name() : Gio::DBus
- unwrap() : Glib
- unwrap_copy() : Glib
- uri_escape_string() : Glib
- uri_parse_scheme() : Glib
- uri_unescape_string() : Glib
- UserDirectory : Glib
- usleep() : Glib